drop_down_list_menu 0.0.9 copy "drop_down_list_menu: ^0.0.9" to clipboard
drop_down_list_menu: ^0.0.9 copied to clipboard

The "Drop-Down Menu" package is a Flutter package that provides a user-friendly interface for selecting options from a drop-down menu.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add drop_down_list_menu

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  drop_down_list_menu: ^0.0.9

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:drop_down_list_menu/drop_down_list_menu.dart';
2
likes
120
pub points
60%
popularity

Publisher

unverified uploader

The "Drop-Down Menu" package is a Flutter package that provides a user-friendly interface for selecting options from a drop-down menu.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on drop_down_list_menu